[meta] Shipping Firefox Screenshots
This meta bug will be used to track Bugzilla dependencies for shipping Firefox Screenshots (Project Name: Page Shot). Engineering work happens in GitHub https://github.com/mozilla-services/pageshot/